<?php
####################################################################### 
# fuzzy logic - Joel De Gan 
# basic fuzzy logic.. 
# extends out our boolean logic further... 
# 
#    truth(not x) = 1.0 - truth(x) 
#    truth(x and y) = minimum (truth(x), truth(y)) 
#    truth(x or y) = maximum (truth(x), truth(y)) 
# uncomment below to test. 
/* 
$fz1 = 0.5;    // 0.5 start 
$fz2 = fuzz(fuzz($fz1, 0.4, "&") , fuzz(0.45, "", "|"), "&");// 0.45 
$fz3 = fuzz(fuzz($fz2, $fz2, "!"), $fz2, "|");// 0.55 
$fz4 = fuzz(fuzz($fz1, $fz1, "!"), $fz2, "-");     // 0.95 
$bl5 = fuzz ($fz3, $fz2); // false 
$bl6 = fuzz ($fz2, $fz3);// true 

echo "fz1 = " .$fz1 . "<br>"; 
echo "fz2 = " .$fz2 . "<br>"; 
echo "fz3 = " .$fz3 . "<br>"; 
echo "fz4 = " .$fz4 . "<br>"; 
echo "bl5 = " . (($bl5) ? "true" : "false") ."<br>"; 
echo "bl6 = " . (($bl6) ? "true" : "false"); 
*/ 

function fuzmin($a, $b){ 
    return (($a < $b) ? $a : $b); 
}// end function 
function fuzmax($a, $b){ 
    return (($a > $b) ? $a : $b); 
}// end function 

function fuzz($a, $b=0, $op=""){ 
    switch ($op){ 
        case "|": 
            return ($a > $b) ? $a : $b; 
            break; 
             
        case "&": 
            return ($a < $b) ? $a : $b; 
            break; 
        case "!": 
            return 1 - $a; 
            break; 
        case "+": 
            return $a+$b; 
            break; 
        case "-": 
            return $a-$b; 
        case "*": 
            return $a*$b; 
        case "/": 
            return $a/$b; 
         
        default : 
            return ($a <= $b); 
    }//case 
}//function 
####################################################################### 

?> 